{
    "private": true,
    "scripts": {
        "local": "cross-env NODE_ENV=development node_modules/webpack/bin/webpack.js --progress --env=local --config=node_modules/laravel-mix/setup/webpack.config.js",
        "staging": "cross-env NODE_ENV=staging node_modules/webpack/bin/webpack.js --progress --hide-modules --env=staging --config=node_modules/laravel-mix/setup/webpack.config.js",
        "production": "cross-env NODE_ENV=production node_modules/webpack/bin/webpack.js --progress --env=production --config=node_modules/laravel-mix/setup/webpack.config.js",
        "dev": "npm run local",
        "prod": "npm run production",
        "watch": "npm run local -- --watch",
        "test": "jest",
        "build": "webpack --mode production"
    },
    "devDependencies": {
        "cross-env": "^3.2.3",
        "highlight.js": "^10.0.1",
        "jest": "^29.7.0",
        "laravel-mix": "^6.0.0",
        "laravel-mix-jigsaw": "^1.1.0",
        "notyf": "^3.7.0",
        "sass": "^1.15.2",
        "sass-loader": "^7.1.0",
        "sharer.js": "^0.4.0",
        "vue-template-compiler": "^2.6.11",
        "terser": "^5.5.0"
    }
}